ykman-gui(1)

NAME
ykman-gui - YubiKey Manager (GUI version)

SYNOPSIS
ykman-gui [ --log-level <LEVEL> | --log-file <FILE> | --version | --help | --help-all ]

DESCRIPTION
ykman-gui is a graphical application to configure your YubiKey.

OPTIONS

--log-level <LEVEL>
    Enable logging at verbosity <LEVEL>: DEBUG, INFO, WARNING, ERROR, CRITICAL

--log-file <FILE>
    Print logs to <FILE> instead of standard output; ignored without --log-level

-v, --version
    Display version information.

-h, --help
    Display help on commandline options.

--help-all
    Display help including Qt specific options.

SEE ALSO

The ykman-gui home page: https://developers.yubico.com/yubikey-manager-qt/

YubiKeys are manufactured by and can be obtained from Yubico https://www.yubico.com/